GRUB-RENDER-LABEL(1)

BEZEICHNUNG
grub-render-label - eine .disk_label-Datei für Apple Macs erzeugen.

ÜBERSICHT
grub-render-label [OPTION…] [OPTIONEN]

BESCHREIBUNG
Erzeugt Apple-.disk_label.

-b, --bgcolor=FARBE
    verwendet die angegebene FARBE für den Hintergrund.

-c, --color=FARBE
    verwendet die angegebene FARBE für Text.

-f, --font=DATEI
    verwendet die angegebene DATEI als Schrift (PF2).

-i, --input=DATEI
    liest den Text aus der angegebenen DATEI.

-o, --output=DATEI
    legt den Namen der Ausgabedatei fest. Per Vorgabe wird in die Standardausgabe geschrieben.

-t, --text=ZEICHENKETTE
    gibt die zu erzeugende Bezeichnung an.

-v, --verbose
    gibt ausführliche Meldungen aus.

-?, --help
    gibt eine kurze Hilfe aus.

--usage
    gibt eine kurze Meldung zur Verwendung aus.

-V, --version
    gibt die Programmversion aus.

Erforderliche oder optionale Argumente für lange Optionen sind ebenso erforderlich bzw. optional für die entsprechenden Kurzoptionen.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an <bug-grub@gnu.org>.

SIEHE AUCH
Die vollständige Dokumentation für grub-render-label wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und grub-render-label auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info grub-render-label

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).